Compile and run integration tests with JDK 6 or 7, Equinox or Felix

Description

Integration tests do not currently compile or run with all possible combinations of

  • Java 6 or Java 7

  • Equinox or Felix

  • Maven CLI build or interactive tests with Eclipse/m2e

Environment

None

Assignee

Harald Wellmann

Reporter

Harald Wellmann

Labels

None

Fix versions

Affects versions

Priority

Major
Configure